Subject: Re: installing arts-1.0.4 via pkgsrc fails on netbsd 1.5
To: Gurujiwan Khalsa <>
From: J. Buck Caldwell <>
List: netbsd-users
Date: 01/08/2003 13:30:32
Look in /usr/pkgsrc/distfiles and delete arts-1.0.4.tar.bz2, then go into
/usr/pkgsrc/audio/arts and type 'make clean', then go back into your KDE directory
and do make again. The archive probably got corrupted while downloading it,
and the steps above are the way to clean it up.

Something to remember - if you are installing a package with lots of dependancies,
you can go into it's directory and type 'make fetch-list | sh' and it will download
all of the source files it needs to build the package at once. Then you can build at
your leasure.
  - J. Buck Caldwell

   "Every year, we pass the anniversary of our own death."
                                             - B. Banzai